【Eclipse】プラグインのアップデートに失敗する時の対処法

Eclipceでアップデートを実行しようとするとリポジトリが見つからないっていうエラーが出てきたので…
(´-`).。oO(最近環境周りの記事ばかりの気がする)

現象

インストールして色々とプラグインなどを追加しましたが、
特に設定は弄っていない状態ですがエラーが発生しました。

解決方法

Window→Preferencesの順に選択して設定画面を開き、
Install/Update→Available Software Sitesの順に選択して下記の画面を開きます。

ここの上から3つ目のMylyn …がDisable状態になっていた為、
エラーが発生していたようです。
特に弄っていないのに謎だ…

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください